/* Search form
   ========================================================================== */

.FoldSearchField {
    padding: 0 3em;
    margin: 4.4em 0 2.9em;

}
#Div_fieldSearchLeft_Search {
	 position: relative;
}
.fieldSearch {
    height: 2.0714285714285714285714285714286em;
    border: .1em solid #b4b4b4;
    box-sizing: border-box;
    width: 100%;
    padding: 0 3em 0 0.71428571428571428571428571428571em;
    font-size: 1.4em;
    font-weight: 400;
    color: #606163;
    outline: none;
}
.FoldSearchField .submit {
    position: absolute;
    right: 0em;
    box-sizing: border-box;
    width: 4em;
    height: 2.9em;
}
.FoldSearchField .ui-autocomplete {
    box-sizing: border-box;
    border: .1em solid #b4b4b4;
    border-top: none;
    font-size: 1.2em;    
}
.FoldSearchField .ui-menu-item a {
    display: block;
    padding: 0.83333333333333333333333333333333em;
    cursor: pointer;
    text-decoration: none;
}
.FoldSearchField .ui-menu-item a:hover {
    background: #D3D3D3;
    color: #ffffff;        
}

.Search_Button.submit {
	position: relative;
	display: block;
	height: 40px;
    padding: 0px 10px;
    width: auto;
    box-sizing: border-box;
    border: none;
    line-height: 40px;
	font-size: 1.4em;
	right: auto;
	text-align: center;
}